/* Bản quyền thiết kế vetnang.wapsite.me2012 */
body { 
max-width: 1200px;
margin: auto;
font-size: 12px;
font-family: Arial;
padding: 1px; background-color: #4fff94;
text-decoration:none;
color:#3333ff;
font-family:arial, sans-serif;
font-size:12px;
 } 	

a { 
color : #666699;
text-decoration : none; 
} 

a:visited { 
color : #666699;
text-decoration : none; 
} 

a:hover { 
color : #666699;
text-decoration : underline; 
}
/*------------------------ 
2. Screen Stylesheet 
3. version: 2.0.8 
4. date: 02/05/2012 
5. author: [vuvanan] 
6. email: [vuvanan96@gmail.com] 
7. wapsite: [http://vetnang.wapsite.me] 
8. version history: [none] 
9. ---------------------*/